.bayiler .btn i{
font-size: 15px;}
.bayiler .btn {
	padding: 8px !important;
}
.form-switch {
	padding-left: 2.5em;
}

.form-switch-md {
	font-size: 20px;
	min-height: 26px;
	line-height: 26px;
}
.form-check, .form-check-input, .form-check-label {
	cursor: pointer;
	margin-bottom: 0;
}
.form-check {
	position: relative;
	text-align: left;
}
.password-hint {
	position: absolute;
	top: -146px;
	left: 0;
	background-color: #f8f9fa;
	border: 1px solid #ced4da;
	padding: 10px;
	border-radius: 4px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	z-index: 1000;
	width: 100%;
}
table > thead > tr > td.danger, .table > tbody > tr > td.danger, .table > tfoot > tr > td.danger, .table > thead > tr > th.danger, .table > tbody > tr > th.danger, .table > tfoot > tr > th.danger, .table > thead > tr.danger > td, .table > tbody > tr.danger > td, .table > tfoot > tr.danger > td, .table > thead > tr.danger > th, .table > tbody > tr.danger > th, .table > tfoot > tr.danger > th {
	background-color: #f2dede;
}
.bayiler a {
    color: black;
    text-decoration: none;
}
